@charset "utf-8";

#container {
    width:100% !important;
    min-width:inherit !important;
}
header {
    width:100%;
    min-width:inherit !important;  
}
header {
    height:110px;
}
#akiyaForm {
    width:auto;
}
main {
    padding-top:110px;
}

.TopLogo {
    top:10px;
    left:10px;
}
.TopLogo img {
    width:87%;
}
#contactCall {
    width:auto;
    padding-right:1em;
    font-size:0.8em;
}
#TopMenu {
	position: absolute;
	top: 30px;
    left:260px;
	width: 450px;
}
#TopMenu li a {
    margin-right:10px;
    letter-spacing: 0;
}
#TopMenu .menu01 {
    display: none;
}
#TopImageArea {
    /*width:100%;
    height:320px;*/
    background:#e1e4eb url("../images/img_top_room.jpg") bottom right no-repeat;
    background-size:contain;
    margin-bottom:1em;
}
/*
#TopImage {
    width:280px;
    height:210px;
    top:20px;
    left:25px;
}*/
